#community-form {
    max-height: 600px;
    overflow: scroll;
}

#onboarding-families #funnel #register #login input[type=text], #onboarding-families #funnel #register #login input[type=email], #onboarding-families #funnel #register #login input[type=password], #onboarding-families #funnel #register #registration input[type=text], #onboarding-families #funnel #register #registration input[type=email], #onboarding-families #funnel #register #registration input[type=password] {
    padding: 0 15px !important;
}
.completion-steps .completion-block.required:after {
    content: '\e806';
}